<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","唯美高清的韩国清纯车模",89,149);
$z[2][4]['name']="title";
$z[3]=Array("field","",151,190);
$z[3][4]['name']="writer";
$z[4]=Array("field","",192,231);
$z[4][4]['name']="source";
$z[5]=Array("field","",233,270);
$z[5][4]['name']="body";
$z[6]=Array("field","",272,312);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT3MR4F-I143.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT3O55K0-UZ9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT3P34540-b9B.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT3Q3250-105220.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT3R20320-111642.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT3S225P-124V0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT3TF330-133501.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QT3U4HF-1442R.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QT3U4HF-1442R.jpg{/dede:img}",314,1339);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT3MR4F-I143_lit.jpg",1341,1427);
$z[8][4]['name']="litpic";

?>